@media screen and (max-width:1750px){
	img,iframe{max-width:100%;height:auto; }
	.howto-circles .orange-circle {width: 500px;height: 500px;padding-top: 70px;}
	.icon-outer h4 {margin-top: 30px;font-size: 1.75em;}
	.icon-outer img {margin: auto;width: 100px;}
	.howto-circles .m-corma {left:0;width: 95px;}
	
}
@media screen and (max-width:1680px){

}
@media screen and (max-width:1540px){

	.rotaing-circle .line-right{ max-width: 478px; }

	.content-wrapp{padding: 0 0 0 60px;}
	.banner-content {padding: 20px 0 0;}
	.banner-caption {}
	.banner-caption .line-right {margin-left: 290px;margin-top: 110px;}
	.howto-circles .orange-circle {width: 450px;height: 450px;}
	.right-circle {margin-left: -170px;}
	.howto-circles .m-corma {left: -65px;width: 95px;}
	.middle-counter {margin: 50px 0;}
	.content-wrapp {padding: 0 0 0 60px;}
	.toogle-triger.open {position: absolute;top: 20px;right: 18px;}
	.content-wrapp{    margin-top: 80px; }

	.top-article ul li .article-pic img {width: 90px;height: 90px;}
	.blog-post .blog-content, .blog-post .footer {padding: 0 20px 20px;}
	.blog-post .blog-content {padding-top: 20px;}
	.blog-ghraphic {margin-top: -198px;width: 430px;}
	.icon-outer h4 {font-size: 1.25em;}
	.ico {-ms-transform: translateY(-50%) rotate(-180deg) scale(0.8);;-o-transform: translateY(-50%) rotate(-180deg) scale(0.8);;-moz-transform: translateY(-50%) rotate(-180deg) scale(0.8);;-webkit-transform: translateY(-50%) rotate(-180deg) scale(0.8);transform: translateY(-50%) rotate(-180deg) scale(0.8);}
	.page-title h2 { font-size: 2.5em;}
    .case h2 {font-size: 2.5em;}
	.background-right {padding-top: 30px;}
	.common-sec.approach {padding-top: 45px;}
	.common-sec.result {padding-top: 50px;}
	.result-right {margin-right: -20px;margin-top: 15px;width: 320px;float: right;}
	.result-left ul li br{ display: none; }
    .our-work {padding: 50px 0;}
    .our-work .heading-cmmn {padding-bottom: 30px;}
    .pt-75 {padding-top: 120px;}
    .height {max-height: 370px;}
}
@media screen and (max-width:1440px){
	.howto-circles .m-corma {left: -20px;}
	.numbers-matter-wrapp .orange-circle {width: 400px;height: 400px;}
    .numbers-matter-wrapp {padding: 130px 0 0 60px;}
    .background-right p br {display: none;}
    .challenge-left p br {display: none;}
    .common-sec.challenge {padding-top: 40px;padding-bottom: 40px;}
    .common-sec.result {padding-top: 0;}
    .result-left p br {display: none;}
}
@media screen and (max-width:1366px){
.single-portfolio .about-content h4{font-size:24px;}
.about-title .main-title h1{font-size:45px;}
.howto-content{padding: 100px 0 0 30px;}
.banner-corner{    bottom: -318px;}
.orange-circle{width:260px;}
	h3 {font-size: 2em;}
	.common-sec.pioneer h4 {font-size: 1.5em;}
	h2 {font-size: 3.5em;}
	.banner-content {padding: 47px 0 0;}
	.banner-caption .line-right {margin-left: 220px;}
	.howto-circles .orange-circle {width: 420px;height: 420px;}
	.rotaing-circle .line-right{ width: 390px; }
	.line-left {width: 200px;}
	.numbers-matter-wrapp {min-height: 400px;padding: 150px 0 0 60px;}
	.img-responsive.img-circle {top: 28px;
left: 28px;}
	.content-wrapp {    margin: 150px 0 0;}
	.middle-counter p {font-size: 2.375em;line-height: 35px;}
	.back {top: 30px; width: 400px; height: 400px;}
	.common-sec.challenge {padding-top: 10px;padding-bottom: 10px;}
	.common-sec.background {padding-top: 30px; padding-bottom: 0px;}
    .background-left {margin-bottom: 130px;}
    .common-sec.standard p br {display: none;}
}
@media screen and (max-width:1280px){
	.howto-circles .orange-circle {width: 380px;height: 380px;}
	.howto-circles .m-corma {left: -60px;}
	.sponser-logo-wrapp::before {top: -20px;left: -20px; height: 500px;}
	.banner-caption .line-right {margin-top: 50px;}
	.common-sec.quoted-area p br{ display: none; }
    .pt-75 {padding-top: 0;}
}
@media screen and (max-width:1170px){
	.sponser-logo-wrapp{ padding: 70px; }
	.sponser-logo-wrapp a {margin-bottom: 50px;}
	.howto-circles .m-corma {left: 0px;}
	.our-thinking-wrap {margin: 160px 0 0;}
	.decor-part {right: -50%;}
    /*----------*/
    .market-circle {width: 400px;}
    .height {max-height: 330px;}
    .main-title p br {display: none;}
    .common-sec.standard:nth-child(4) {margin-top: -80px;}
    .play-btn {width: 80px;margin: 0 auto;}
}
@media screen and (max-width:1024px){
	.subscribe-btn a {min-width: 100%;}
	.content-wrapp::before{ left: -50%; }
	.content-wrapp{ padding: 0; }
	.howto-circles .orange-circle {width: 320px;height: 320px;}
	.right-circle {margin-left: -140px;}
	.icon-outer img{ width: 70px; }
	.icon-outer h4 {margin-top: 20px;font-size: 1.5em;}
	.howto-circles .m-corma{ width: 75px; }
	.common-sec.howto {margin-bottom: 50px;}
	.decor-part {right: -60%;}
	.img-responsive.img-circle {top: 0px;
    left: 2px;
    padding: 50px;
    height: auto;}
	.content-wrapp {margin: 40px 0 0;}
	#carousel-custom-dots{ margin-top: 0; }
	.common-sec.page-title{ padding-top: 120px; }
    .back {width: 330px;height: 330px;}
    .play-btn img {width: 70px;}
    .our-work .case-btn {padding: 0;}
    .inner-banner-caption .common-btn a {width: 250px;padding: 11px 15px;}
    .our-work {padding: 30px 0;}
    .our-work .heading-cmmn {padding-bottom: 10px;}
    .measure-circle {top: 110px;}
    .measurement h3 {padding-bottom: 0;}
    .common-sec.standard:nth-child(4) {margin-top: -40px;}
    .market-circle {width: 350px;}
    .height {max-height: 300px;}
}
@media screen and (max-width: 950px){
  
}
@media screen and (max-width: 870px){

}
@media screen and (max-width: 800px){
	.flip-box{margin-bottom:0px; margin: 0 auto 30px;}	
	
.hd_mobile{display: none!important;}
	.about-more{width:100%;}
	.about-more a{width:100%;}

	.numbers-matter-wrapp h2{font-size: 2.5em;}
	.banner .social-media{
		    bottom: 31px;
    right: 20px;
	}
	
	.site-header{    padding: 20px 0px;}

.logo a.logo-big img{height:auto;}
.sponser-logo-wrapp{    padding: 20px;}

.blog-single-content blockquote.quote{
margin-left: 0;
}

	.about-video iframe {
    display: inline-block;
}

.common-sec.page-title.about-title {
    height: auto;
    padding-bottom: 50px;
}

.about-video {
    padding-top: 40px;
}

.single-counter h1 {
    font-size: 45px;
}

.about-content-img img {
    width: 100%;
}

.about-content-img:after {
    display: none;
}

.single-team-member:hover .team-txt {
    right: 0;
}
.about-title .main-title {
    margin-left: 0;
        margin-top: 60px;
}

.about-title .main-title h1 {
    font-size: 34px;
}

.about-video video {
    height: auto;
}

.counter-section {
    grid-template-columns: auto;
    text-align: center;
}

.single-counter h1 {
    font-size: 90px;
}

.single-counter h2 {
    font-size: 28px;
}

.section-title h1 {
    font-size: 35px;
}

.about-content h1 {
    font-size: 40px;
}

.single-team-member {
    text-align: center;
}
.about-content-area {
    margin-bottom: 0px;
}

.about-content {
    margin: 20px 0px;
}

.about-content-area .row {
    margin-bottom: 50px;
}

.single-header-top {
    margin: 10px 0px;
}
.about-circle-area {
    padding-bottom: 60px;
}
.portfolio-area .row {
    display: block;
}

.faq_filter a {
    padding: 0;
    font-size: 40px;
}

.portfolio-area {
    padding-top: 60px;
    padding-bottom: 0;
}

.single-portfolio {
    margin-bottom: 100px;
}

.what-we-title .main-title h1 {
    font-size: 36px;
    margin-top: 90px;
}

.common-sec.page-title.what-we-title {
    height: auto;
    height: 422px;
}

.overlap-img {
    margin-top: -100px;
}

.what-we-sec3 .section-title.light h1 {
    margin-top: 0;
}
.single-portfolio .about-content h4 {
    font-size: 20px;
    line-height: 35px;
}
.section {
    height: auto;
    visibility: visible;
    opacity: 1;
}
	.section-title.light h1{    font-size: 30px;}
	.what-we-sec3 .section-title.light h1{    margin-top: 10px;}
	.what-we-do-section-title1 h1{    font-size: 20px;
    line-height: 30px;        margin: 20px 0;}
	.what-we-title .main-title h1{font-size: 39px;}
	.what-wedo-section2{margin-top: 0px;}
	h3{ margin-bottom: 20px; font-size: 1.5em;}

.inner-banner-caption h3{line-height: initial;margin-bottom: 20px;}
.inner-banner-caption h4{line-height: initial;}

	.common-sec.pioneer h4{font-size: 1.2em;}
	.deliver-content-wrap h3{font-size: 2em;}
	.middle-counter p{font-size: 1.5em;}
	h3 br{ display: none; }
	body p br{ display: none; }
	.common-sec {    margin: 50px 0;
    padding: 0;}
	.banner-caption{     bottom: 83px;
    right: 10px;
 }
	.content-wrapp {text-align: center;}
	.navigation-bar ul li{ padding-left: 15px; }
	.howto-circles {max-width: 500px;margin: auto;}
	.howto-content h2 br{ display: none; }
	.deliver-content-wrap{ margin-top: 0;margin-bottom: 80px; text-align: center;padding: 0 45px; }
	.common-sec.deliver {padding: 0;}
	.main-menu nav ul li a {font-size: 2.625em;}
	.main-menu nav ul li.font-size40 a {font-size: 1.5em;}
	.submenu li a {font-size: 1.8em !important;}
	.main-menu nav ul li{ margin-bottom: 15px; }
	.main-menu nav ul li a::before {width: 20px;height: 20px;left: -20px;bottom: -20px;}
	.site-header.fixed{ padding: 20px 0px;}
	.banner-corner {bottom: -1px;}
	.our-thinking-wrap p.lg{font-size: 1.5em;}
	.our-thinking-wrap {margin: 40px 20px 0;text-align: center;padding-left: 0px;}
	.numbers-matter-wrapp {    padding: 180px 0 0 60px;
    min-height: 465px;
    margin-top: 0;
    padding: 120px 0 0 32px;
    min-height: 358px;}
	.howto-content{ text-align: center; }
	.footer-widdgets {margin: 0 0 35px;}
	.footer-widdgets ul{ margin-bottom: 0; }
	#carousel-custom-dots{ margin-top: 30px; text-align: center; }
	.common-btn {margin: 30px 0 0;}
	/*body p {font-size: 1.4em;}*/
	.subscribe-btn {margin-bottom: 40px;}
	.search-box.open {width: 200px;}
/*	.page-title h2 {font-size: 3.0625em;letter-spacing: -1px;}*/
	.case h2 {font-size: 2.375em;}
	.common-sec.quoted-area {padding-top: 25px;padding-bottom: 25px;}
	.quote-contain {padding: 30px 0;}
	.quote-name {padding-top: 30px;}
	
	.back {top: -20px;right: 20px;}
	.common-sec.result {padding-top: 0;}
	.result-right{ width: 200px; }
	body p {font-size: 1em;}
	.challenge-left ul li, .result-left ul li {font-size: 1em;}
	.single-post-images img, .common-sec.case-studies img{ margin-bottom: 15px; }
    .play-btn img {width: 100px;}
    /*--------*/
    .our-work {padding: 10px 0;}
    /*----------*/
    .background-left {margin-bottom: 0;}
    .common-sec.standard {padding-top: 0px;}
    .common-sec.standard:nth-child(4) {margin-top: -70px;}
}
@media screen and (max-width: 750px){
	.howto-content {padding: 10px 0 0;}
	.common-btn {margin: 30px 0;}
	/*h2 {font-size: 4em;}*/
	.howto-circles .orange-circle {margin: auto;float: none; padding-top: 0;}
	.left-circle {padding-right: 0;}
	.right-circle {padding-left: 0;}
	.howto-circles .m-corma {width: 50px;}
	.howto-circles .right-circle {margin-top: -90px;}
	.rotaing-circle .line-right {width: 260px;}
	.sponser-logo-wrapp .row .col-xs-6:nth-last-child(2) a{ margin-bottom: 50px; }
	.filter-button-group li{padding: 13px 20px;}
	.common-sec.blog-wrap-top{ margin-top: 0; }
	.common-sec.page-title{ margin-bottom: 10px; }
}
@media screen and (max-width: 700px){
	.orange-circle {    width: 197px;}
	.decor-part {right: -110%;}
	#carousel-custom-dots button {width: 10px;height: 10px;margin: 0 10px;}
	.search-box{ top: 30px; }
	.numbers-matter-wrapp .orange-circle {width: 330px;height: 330px;}
	.common-sec.quoted-area p {font-size: 1em;}
	.blog-single-content blockquote {    padding: 0 20px 0 20px;}
    .posted-by{color: #000;}
}
@media screen and (max-width: 600px){
	.site-footer {padding: 40px 10px 0;}
    .market-circle {margin-right: 40px;}
    .page-title h2 {font-size: 2.5em;}
    .case h2 {font-size: 2.5em;}
}
@media screen and (max-width: 550px){
	/*.banner-caption .line-right{ display: none; }*/
	.site-header {padding: 24px 10px;}
	.logo img{ max-width: 100px; }
	.img-responsive.img-circle{ padding: 35px; }
	.banner-caption p{ line-height: 1 }
	.main-menu{ padding: 0 10px; }
	.main-menu nav ul li a::before {width: 10px;height: 10px;left: -20px;bottom: 10px;}
	.filter-button-group li {padding: 13px 14px;}
	.ico {
		-ms-transform: translateY(-50%) rotate(-180deg) scale(0.5);
		-o-transform: translateY(-50%) rotate(-180deg) scale(0.5);
		-moz-transform: translateY(-50%) rotate(-180deg) scale(0.5);
		-webkit-transform: translateY(-50%) rotate(-180deg) scale(0.5);
		transform: translateY(-50%) rotate(-180deg) scale(0.5);
		bottom: -20px;
		right: 15px;
	}
}
@media screen and (max-width: 500px){
	.navigation-bar ul li:first-child{
		position: static;
	}
	.search-box{
		top: 90px;
	}
    .search-box.open {
		width: 100%;
		right: 0;
		
		padding: 0 20px;
	}
	.blog-single-content article footer{ display: block; }
	.blog-single-content article footer ul.tags, .blog-single-content article footer ul.social-media{ display: block; text-align: center; }
    .case-btn {padding: 20px 0;}
    .page-title h2 {font-size: 2em;}
    .case h2 {font-size: 2em;}
    .measurement h3 {font-size: 1.8em;}
    .heading-cmmn h3 {font-size: 1.7em;}
}
@media screen and (max-width: 450px){
	.logo img{max-width: 60px;}
	.navigation-bar ul li {padding-left: 7px;}
	.header-right {padding: 20px 0 0 0;}
	.banner-content {padding: 60px 10px 0;}
	.banner-caption .line-right {margin-left: 150px;margin-top: 80px;}
	h2 {font-size: 3em;}
	.content-wrapp{}
	.decor-part {right: -50%;width: 400px;}
	.middle-counter h4 {font-size: 5.74em;}
	.footer-widdgets{ text-align: center; }
	.site-footer h4{ margin-bottom: 10px; }
	.footer-widdgets{ margin-bottom: 45px; }
	.site-footer {padding: 50px 45px 0;}
	.search-btn{ padding: 0; }
	.banner{ height: auto; }
	.howto-circles .orange-circle {width: 300px;height: 300px;}
	h2 {letter-spacing: -2px;}
	body p br{ display: none; }
	.common-btn a{ font-size: .9em; }
	.common-sec.pioneer {margin-bottom: 0; padding-bottom: 20px;}
	.common-sec.page-title {padding-top: 90px;}
	.filter-button-group{ margin-bottom: 20px; }
	.blog-ghraphic {margin-top: -80px;width: 190px;}
    .orange-circle {}
    .banner-caption h2{
    font-size: 2em;
    }
}
@media screen and (max-width: 400px){
	.site-header {padding: 24px 0;}
	.navigation-bar ul li {padding-left: 5px;}
	.banner .social-media {bottom: 10px;}
    h2 {font-size: 2.70em;}
    .navigation-bar ul li img{ width: 20px;}
/*    .page-title h2 {font-size: 2.50em;}*/

    .page-title h2 {font-size: 1.7em;}
    .case h2{font-size: 1.7em;}
    .heading-cmmn h3 {font-size: 1.4em;}
    .common-sec.standard p {font-size: 0.90em;}
    .read-more a {font-size: 1em;padding-top: 10px;}
}
@media screen and (max-width: 320px){
	.talk-to-link {padding: 3px 10px;font-size: 0.75em;}
	.language img {width: 30px !important;}
    .navigation-bar ul li img{ width: 17px; }
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {

}
@media only screen and (min-width : 2560px) {

}